<?xml version="1.0" encoding="utf-8"?>
<!--
// ============================================================
// == X12 MUONLINE SERVER EMULATOR
// == www.muemu.tech
// == (C) 2020 MUEMU
// == Update: 12.0.8.2
// ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~
// == File is a part of MUEMU MuOnline Server files.
// ============================================================
//
// ### BuyVip ###
//  Type: VIP type:
//        1: Bronze
//        2: Silver
//        3: Gold
//        4: Platinum
//  Days: Days of VIP.
//  Text: Message sent to user after purchase.
//
// After purchase character is sent to Select Server.
// Command used: /buyvip - refer to CommandManager.xml for details
//
// STRICTLY NO COMMENTS INSIDE TAGS
-->

<BuyVip>
	<Vip Type="1" Days="1" Text="[BuyVip] You have bought 1 Day Vip[Bronze]">
            <Price Zen="0" WCoin="200" GP="0" Ruud="0"/>
    </Vip>
	<Vip Type="1" Days="10" Text="[BuyVip] You have bought 10 Days Vip[Bronze]">
            <Price Zen="0" WCoin="2000" GP="0" Ruud="0"/>
    </Vip>
	<Vip Type="1" Days="30" Text="[BuyVip] You have bought 30 Days Vip[Bronze]">
            <Price Zen="0" WCoin="5000" GP="0" Ruud="0"/>
   </Vip>

	<Vip Type="2" Days="1" Text="[BuyVip] You have bought 1 Day Vip[Silver]">
            <Price Zen="0" WCoin="300" GP="0" Ruud="0"/>
    </Vip>
	<Vip Type="2" Days="10" Text="[BuyVip] You have bought 10 Days Vip[Silver]">
            <Price Zen="0" WCoin="2200" GP="0" Ruud="0"/>
    </Vip>
	<Vip Type="2" Days="30" Text="[BuyVip] You have bought 30 Days Vip[Silver]">
            <Price Zen="0" WCoin="5500" GP="0" Ruud="0"/>
    </Vip>
</BuyVip>